» Ubuntu » Packages

Error

two or more packages specified (libkdecorations4abi1 raring)